/*--- Avanquest WebEasy Page Style ---*/


.cc222              { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc223              { /* Common */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc224              { /* Common */
	border          :   0.00pt none #01545a;
	}
.cc225              { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc226              { /* Common */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc227              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : justify;
	}
.cc228              { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc229              { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : justify;
	}
div#e35             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ff0000;
	position        : absolute;
	left            :  24.75pt;
	top             :   3.00pt;
	width           : 952.50pt;
	height          :  15.00pt;
	}
div#e34             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ff0000;
	position        : absolute;
	left            :  24.75pt;
	top             :1500.00pt;
	width           : 952.50pt;
	height          :  15.00pt;
	}
div#e33             { /* Travels */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  28.50pt;
	top             :   1.50pt;
	width           :  80.25pt;
	height          :  13.50pt;
	}
a#a33               { /* Travels */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e32             { /* Month end Odo reading: 2... */
	position        : absolute;
	left            : 470.25pt;
	top             :1500.75pt;
	width           : 243.00pt;
	height          :  14.25pt;
	}
div#e31             { /* May 2010  */
	position        : absolute;
	left            :  99.75pt;
	top             :   2.25pt;
	width           : 397.50pt;
	height          :  15.75pt;
	}
span#e30            { /* images/rovon_new040008.g... */
	background      : transparent url(images/rovon_new040008.gif) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             :  22.50pt;
	width           : 627.00pt;
	height          :1456.50pt;
	}
div#e29             { /* Km's for the Month: 1,55... */
	position        : absolute;
	left            : 720.75pt;
	top             :1501.50pt;
	width           : 229.50pt;
	height          :  14.25pt;
	}
div#e28             { /* Odo reading at month sta... */
	position        : absolute;
	left            : 508.50pt;
	top             :   3.00pt;
	width           : 290.25pt;
	height          :  15.75pt;
	}
div#e27             { /* BACK  */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  30.00pt;
	top             :1498.50pt;
	width           : 171.00pt;
	height          :  13.50pt;
	}
a#a27               { /* BACK  */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e26             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :  26.25pt;
	width           : 611.25pt;
	height          : 134.25pt;
	}
div#e25             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             : 303.75pt;
	width           : 611.25pt;
	height          : 107.25pt;
	}
div#e24             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             : 185.25pt;
	width           : 611.25pt;
	height          :  99.00pt;
	}
div#e23             { /* Gold Coast, viewed from ... */
	background-color: #163b43;
	position        : absolute;
	left            : 743.25pt;
	top             : 159.00pt;
	width           : 150.00pt;
	height          :  21.75pt;
	}
div#e22             { /* Marooned catamaran on Ca... */
	background-color: #163b43;
	position        : absolute;
	left            : 819.00pt;
	top             : 453.75pt;
	width           : 113.25pt;
	height          : 126.75pt;
	}
div#e21             { /* Fantastic Tiaro butchery */
	background-color: #163b43;
	position        : absolute;
	left            : 749.25pt;
	top             :1029.00pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e20             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  38.25pt;
	top             : 553.50pt;
	width           : 611.25pt;
	height          :  93.75pt;
	}
div#e19             { /* Bundaberg distillery */
	background-color: #163b43;
	position        : absolute;
	left            : 741.00pt;
	top             :1355.25pt;
	width           : 155.25pt;
	height          :  12.00pt;
	}
span#e18            { /* images/rovon_new040007.j... */
	background      : transparent url(images/rovon_new040007.jpg) no-repeat top left;
	position        : absolute;
	left            : 743.25pt;
	top             :  45.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e17            { /* images/rovon_new040006.j... */
	background      : transparent url(images/rovon_new040006.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             : 457.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e16            { /* images/rovon_new040005.j... */
	background      : transparent url(images/rovon_new040005.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             : 785.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e15            { /* images/rovon_new040004.j... */
	background      : transparent url(images/rovon_new040004.jpg) no-repeat top left;
	position        : absolute;
	left            : 748.50pt;
	top             : 916.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e14             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             : 437.25pt;
	width           : 611.25pt;
	height          :  93.00pt;
	}
div#e13             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             : 664.50pt;
	width           : 611.25pt;
	height          :  72.00pt;
	}
div#e12             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             : 764.25pt;
	width           : 611.25pt;
	height          : 156.75pt;
	}
span#e11            { /* images/2010_05_28_dsc094... */
	background      : transparent url(images/2010_05_28_dsc09488_tiaro_sign.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             : 785.25pt;
	width           : 159.75pt;
	height          : 119.25pt;
	}
div#e10             { /* That's what we like to s... */
	background-color: #163b43;
	position        : absolute;
	left            : 660.00pt;
	top             : 897.00pt;
	width           : 163.50pt;
	height          :  12.00pt;
	}
div#e9              { /* Tiaro rest area  */
	background-color: #163b43;
	position        : absolute;
	left            : 824.25pt;
	top             : 897.00pt;
	width           : 153.00pt;
	height          :  12.00pt;
	}
div#e8              { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :1024.50pt;
	width           : 611.25pt;
	height          : 128.25pt;
	}
span#e7             { /* images/rovon_new040003.j... */
	background      : transparent url(images/rovon_new040003.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             :1067.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e6             { /* images/rovon_new040002.j... */
	background      : transparent url(images/rovon_new040002.jpg) no-repeat top left;
	position        : absolute;
	left            : 743.25pt;
	top             :1242.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e5             { /* images/rovon_new040001.j... */
	background      : transparent url(images/rovon_new040001.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :1067.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e4              { /* Brennan & Geraghty's sto... */
	background-color: #163b43;
	position        : absolute;
	left            : 659.25pt;
	top             :1180.50pt;
	width           : 156.00pt;
	height          :  21.75pt;
	}
div#e3              { /* Craters near Gin Gin */
	background-color: #163b43;
	position        : absolute;
	left            : 823.50pt;
	top             :1180.50pt;
	width           : 153.00pt;
	height          :  12.00pt;
	}
div#e2              { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :1191.75pt;
	width           : 611.25pt;
	height          : 105.00pt;
	}
div#e1              { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :1356.75pt;
	width           : 611.25pt;
	height          :  66.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           :1024.50pt;
	height          :1522.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #163b43;
	text-align      : center;
	}



/*--- EndOfFile ---*/
